iCloud-logo

Por el momento, iCloud está disponible para desarrolladores de aplicaciones que están registrados en el programa de Apple. iCloud actualmente está en etapa de beta y lo acompaña un beta de Mac OS X Lion, 10.7.2.

El día de hoy MacRumors hizo público una imagen de una ventana de Preferencia de un desarrollador que tiene una Mac que corre Mac OS X Tiger.

ANUNCIO

icloud-snowleopard-preference-pane
Foto: MacRumors

Esta imagen indica que:

“Ya no podrá sincronizar su máquina porque ha actualizado a iCloud.”

“iCloud requiere una computadora corriendo Mac OS X Snow Leopard v 10.6.9 o reciente para contactos, calendarios y “bookmarks””

Es la primera vez que se menciona que Snow Leopard será compatible con iCloud.

Pero es más que lógico ya que iCloud será compatible con Windows 7 y Vista y no creo que Apple haya pasado trabajo para hacerlo compatible con esos dos sistemas operativos sin considerar a Snow Leopard.

Sin comentarios aún. Haz que el tuyo sea el primero.

Comenta y exprésate

Your email address will not be published. Required fields are marked *

Publicación o post anterior

HTC lanza herramienta que desbloquea el “bootloader” de tu HTC Sensation 4G

Próxima entrada o post

AT&T anuncia el teléfono LG Thrill 4G para el 4 de septiembre